### Method

# Adw Flap get_swipe_to_open

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_flap_get_swipe_to_open (
      AdwFlap* self
    )

#### Description [src]

Gets whether `self` can be opened with a swipe gesture.

Deprecated since: 1.4

See the migration guide.

Gets property | `Adw.Flap:swipe-to-open`

#### Return value

Type: `gboolean`

`TRUE` if `self` can be opened with a swipe gesture.